Posts

Working with the future in mind

By Rick Fillion

As we continue the development of NetNewsWire 4, the team has made the decision of dropping OS X 10.7 from the list of supported operating systems. By doing so, we are focusing our resources on bringing to our users the best experience possible in the current versions of Apple's OS X.

The team as a whole looks forward to the increase in quality and turnaround time that we will get from working with the latest tool chain and APIs.

Users who have preordered NetNewsWire 4 and who do not meet the 10.8 minimum operating system requirement will be issued a full refund by emailing support@blackpixel.com.